%global sfincb %{_datadir}/shellfu/include-bash
%global sfmodn rstatic
%global shellfu_req shellfu >= 0.10.14, shellfu < 0.11.0

Name:       shellfu-bash-rstatic
Version:    0.0.12
Release:    1%{?dist}
Summary:    rstatic - Static file checking
URL:        https://gitlab.com/vornet/jats/shellfu-bash-rstatic
License:    LGPLv2
Source0:    %{name}-%{version}.tar.gz
BuildArch:  noarch
BuildRequires: make

Requires: %shellfu_req
Requires: shellfu-bash
Requires: shellfu-bash-dist
Requires: shellfu-bash-jat
Requires: shellfu-bash-pretty
%description
Static file checking

%prep
%setup -q

%build
make %{?_smp_mflags} PREFIX=/usr

%install
%make_install PREFIX=/usr

%files
%doc %{_docdir}/%{name}/README.md
%{sfincb}/%{sfmodn}.sh


%changelog

# specfile built with MKit 0.0.53
